.TH coq-wanna-build 1

.SH NAME
coq-wanna-build \- compute dak script for a transition

.SH SYNOPSIS
\fBcoq-wanna-build\fR srcpkg1 debversion1 ... srcpkgN debversionN

.SH DESCRIPTION
This script is used after the planning phase of a transition, when
it's time to file a transition bug report with a dak script to explain
how things will happen: the arguments are the source packages to
upload followed by their new Debian version, all space-separated.
.PP
It outputs the dak script.

.SH EXAMPLES
coq-wanna-build coq 3.14-159 ssreflect 2.71-828

.SH AUTHORS
Julien Puydt <jpuydt@debian.org>
